Bug 30951 - Multiple sheets with the same name.
Summary: Multiple sheets with the same name.
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: HSSF (show other bugs)
Version: 2.5-FINAL
Hardware: PC All
: P3 major (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-31 07:44 UTC by Łukasz Gawin
Modified: 2005-03-20 17:06 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Łukasz Gawin 2004-08-31 07:44:55 UTC
The library allows to add many sheets with the same name. I don't know if it is 
intended. MS Excel crashed while working with such a workbook.
Comment 1 Glen Stampoultzis 2004-09-19 02:09:03 UTC
A fix has been applied to head.